.\"	Title : mint-release-upgrade
.\"	Author : gm10
.\"	February, 8 2019
.\"
.\" First parameter, NAME, should be all caps
.\" other parameters are allowed: see man(7), man(1)
.TH MINT-RELEASE-UPGRADE 8 "8 February 2019"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" for manpage-specific macros, see man(7)
.SH NAME
mint-release-upgrade \- Linux Mint point release installer

.SH SYNOPSIS
\fBmint-release-upgrade\fR

.SH DESCRIPTION
\fBmint-release-upgrade\fR is used to install Linux Mint point releases.

.SH NOTES
\fBmint-release-upgrade\fR is run by \fBmintupdatex(8)\fR when the user selects the option to upgrade to the next point release from in mintupdatex's Edit menu.

.SH "AUTHOR"
\fBThe Linux Mint developers\fR

.SH SEE ALSO
\fBmintupdatex(8)\fR
